@font-face {
	font-family: "Rubik-Regular";
	src: url('../fonts/Rubik-Regular.ttf') format("truetype");
}
body{
	font-family: "Rubik-Regular";
}
.sp-megamenu-parent {
    margin: 0px;
}
#sp-header .container {
	background-color: #ededed;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: black;
    font-size: 18px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li > a {
    border-bottom: none;
}
.offcanvas-active{
	    position: fixed;
    overflow: hidden;
}
.offcanvas-menu {
    background-color: #fff;
    color: rgba(255, 255, 255, 0.6);
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li {
    display: inline-block;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > span {
    color: black;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    margin: 15px 55px;
    padding: 0px 20px;
}
.offcanvas-menu  .offcanvas-inner .sp-module ul > li.active > a:after {
    background: #adcdc4;
}
.offcanvas-menu  .offcanvas-inner .sp-module ul  > li.active > a:after {
    content: "";
    position: absolute;
    bottom: 2px;
    width: 100%;
    height: 4px;
    border-radius: 0px 0px 50px 50px;
    left: 0px;
}
.social-icons-offcan a{
    margin: 0px!important;
    padding: 15px 20px!important;
    width: 30%;
}

.social-icons-offcan a span {
    margin: 0px!important;
    /* padding: 0px 20px; */
    padding: 15px 20px!important;
    width: 30%;
}
.social-icons-offcan{
    flex-direction: initial!important;
		
    justify-content: center;
	
	position: absolute;
    bottom: 0px;
    text-align: center;
    display: block;
    width: 100%;
}
.close-offcanvas {
    position: absolute;
    top: 15px;
    z-index: 1;
    border-radius: 100%;
    width: 39px;
    height: 30px;
    line-height: 24px;
    text-align: center;
    font-size: 25px;
    background: #fff;
    color: #000000;
}
.sppb-row-container {
    padding-left: 0px;
    padding-right: 0px; 
}



/***************
*  HEADER MENU DESTOP
***************/
#sp-header > .container > .container-inner {
    background-color: #ededed;
}
#sp-top-bar .logo-image {
    margin: 0 auto;
	height: auto!important;
}
#sp-top-bar .logo {
    text-align: center;
}
#sp-header #sp-menu {
	text-align: center;
	display: flex;
    justify-content: center;
    align-items: center;
}
#sp-top4 {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
#sp-top4 .social-icons li:last-child {
    margin: 0px 0px 0px 15px;
}
#sp-top1 {
	display: flex;
    justify-content: flex-end;
    align-items: center;
	margin-top: 0px;
}
#sp-top1 .sp-column {
    margin-right: 20px;
}
.top-search-wrapper .icon-top-wrapper .search-icon {
    color: #404040;
}
.tittle_header{
	color: #404040;
    font-size: 30px;
    font-weight: 600;
    display: inline;
    margin-left: 20px;
}
.sp-megamenu-parent li  a, .sp-megamenu-parent li span {
    display: inline-block;
    padding: 0;
    line-height: 50px;
    font-size: 20px;
    margin: 0;
}
.sp-megamenu-parent li a {
    color: #404040;
}
#sp-header .container .container-inner:after {
    box-shadow: none!important;
}
#sp-top-bar {
    border-top: none!important;
}
#sp-header {
    box-shadow: none!important;
}
/***************
*  HEADER MENU DESTOP
***************//****************  MASONRY PHOTO GALLERY***************/
.grid-item {	
	width: auto;    
	height: auto; 
	float: left;    
	background: #d260;    
	border: 20px solid #333;    
	border-color: hsla(0, 0%, 0%, 0);    
	border-radius: 5px;
}

/***************
*  CATEGORY HOME
***************/
#sppb-addon-1581604667782 .sppb-addon-title{
	display: inline-block;
    padding-bottom: 25px;
    border-bottom: 1px solid black;
}
#sppb-addon-wrapper-1581590525834, #sppb-addon-wrapper-1581590525839, #sppb-addon-wrapper-1581590525842, #sppb-addon-wrapper-1581590525845 {
    padding-top: 35px;
    border-top: 1px solid black;
}
#section-id-1581590525812 img{
	width: 70%;
	-webkit-transition:-webkit-transform 600ms ease;
    -moz-transition:-moz-transform 600ms ease;
    -ms-transition:-ms-transform 600ms ease;
    -o-transition:-o-transform 600ms ease;
    transition:transform 600ms ease;
    -moz-transform:translateY(0px);
    -webkit-transform:translateY(0px);
    -o-transform:translateY(0px);
    -ms-transform:translateY(0px);
    transform:translateY(0px)
}
#section-id-1581590525812 img:hover{
	-moz-transform:translateY(-3px);
    -webkit-transform:translateY(-3px);
    -o-transform:translateY(-3px);
    -ms-transform:translateY(-3px);
    transform:translateY(-3px)
}
/***************
*  CATEGORY HOME
***************/
/***************
*  CONTACT HOME
***************/
#column-wrap-id-1581595402050 input{
	background-color: white;
    box-shadow: 0 0 0 2px rgb(255,255,255), 0.3em 0.3em 1em rgba(0,0,0,0.3);
    border: none;
    border-radius: 0px;
}
#column-wrap-id-1581595402050 textarea{
	background-color: white;
    box-shadow: 0 0 0 2px rgb(255,255,255), 0.3em 0.3em 1em rgba(0,0,0,0.3);
    border: none;
    border-radius: 0px;
}
#column-wrap-id-1581595402050 .sppb-text-left button{
	background-color: white;
    box-shadow: 0 0 0 2px rgb(255,255,255), 0.3em 0.3em 1em rgba(0,0,0,0.3);
    border: none;
    border-radius: 0px;
	color: black;
	cursor: pointer;
}
#column-wrap-id-1581595402051 .tittle{
	color: black;
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
}
#column-wrap-id-1581595402051 .text{
	line-height: 1.2;
}
#section-id-1581595402052 .sppb-title-heading{
	color: black;
    font-size: 40px;
    font-weight: 600;
    text-transform: uppercase;
}
#column-wrap-id-1581595402050{
	padding-right: 65px;
}
#column-wrap-id-1581595402051{
	padding-left: 65px;
}
#sppb-addon-1573641608321 .sppb-icons-group-list li#icon-1573641608322 a{
	background-color: #3b5998;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 20px;
}
#sppb-addon-1573641608321 .sppb-icons-group-list li#icon-1573641608323 a {
    background-color: #00acee;
    padding: 0 9px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 20px;
}
#sppb-addon-1573641608321 .sppb-icons-group-list li#icon-1573641608324 a{
	background-color: #0e76a8;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 20px;
}
#sppb-addon-1573641608321 .sppb-icons-group-list li#icon-1573641608325 a{
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
    border-radius: 50%;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 20px;
}
#column-id-1573641608317 li a{
	-webkit-transition:-webkit-transform 600ms ease;
    -moz-transition:-moz-transform 600ms ease;
    -ms-transition:-ms-transform 600ms ease;
    -o-transition:-o-transform 600ms ease;
    transition:transform 600ms ease;
    -moz-transform:translateY(0px);
    -webkit-transform:translateY(0px);
    -o-transform:translateY(0px);
    -ms-transform:translateY(0px);
    transform:translateY(0px)
}
#column-id-1573641608317 li a:hover{
    -moz-transform:translateY(-3px);
    -webkit-transform:translateY(-3px);
    -o-transform:translateY(-3px);
    -ms-transform:translateY(-3px);
    transform:translateY(-3px)
}
/***************
*  CONTACT HOME
***************/
/***************
*  FOOTER HOME
***************/

#sp-footer {
    font-size: 14px;
    padding: 15px 0px;
    text-align: center;
}
#sp-bottom-top2 a {
    font-size: 14px;
}
#sp-bottom5 a {
    font-size: 14px;
}
#sp-bottom-top1 .sppb-text-center {
    text-align: initial;
}
/***************
*  FOOTER HOME
***************/
/***************
*  PAGE VIRTUAL TURE
***************/
.page-221 #sppb-addon-1581677493031 img{
	height: 500px;
    object-fit: cover;
}
#sppb-addon-1581677493031 .sppb-addon-image-layout-content {
    top: 0px;
}
#map_blog .tittle{
	color: black;
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}
#img_bull_2{
	display: none;
}
.tittle{
	color: black;
    font-size: 31px;
    font-weight: 600;
    text-transform: uppercase;
    /* margin: 0 auto; */
    text-align: center;
    margin-bottom: 30px;
}
/***************
*  PAGE VIRTUAL TURE
***************/

@media (max-width: 991px) {
	#sp-top-bar {
		padding: 5px 0px;
	}
	.logo-image-phone {
		height: 70px!important;
	}
	#sp-logo .sp-column {
		display: flex;
		align-items: center;
	}
	#offcanvas-toggler {
		font-size: 32px;
	}
	#sp-top-bar .logo {
		margin: 0 auto;
		padding-right: 28px;
	}
	body.ltr #offcanvas-toggler.offcanvas-toggler-left {
		margin-right: 0px;
	}
	#section-id-1573639284224 .sppb-addon-content{
		text-align: center;
	}
	#section-id-1581675114481 .sppb-column-addons{
		text-align: center;
	}
	#sp-bottom5 #section-id-1581675031827{
		text-align: center;
	}
	#column-wrap-id-1581595402051 {
		padding-left: 15px;
	}
	#column-wrap-id-1581595402050 {
		padding-right: 15px;
	}
}
@media (max-width: 778px) {
    .sp-page-builder .page-content #section-id-1581604667779 {
        margin-top: 40px!important;
    }
    .n2-ss-control-bullet-vertical{
        position: absolute;
        top: 90px!important;
        left: 46%!important;
        transform: rotate(-90deg); 
    }
    #section-id-1581590525812 img {
        width: 50%;
    }
    #section-id-1581590525812 .sppb-addon-wrapper{
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 25px!important;
        margin-left: 0px;
        padding-top: 10px!important;
    }
    #section-id-1581590525812 .sppb-addon-wrapper a{
        font-size: 18px;
    }
    #sp-main-body .row{
        margin-right: 0px; 
        margin-left: 0px;
    }
}
